*{
	margin: 0;
	padding: 0;
}

ul{
	background-color: #433b4f;
}


li{
	
}


a{
	text-decoration: none;
	color: white;
	display: block;
	padding: 10px;
	text-align: center;
}

a:hover{
	background-color: lightslategray;
	color: #433b4f;
}



@media only screen and (min-width: 550px){
	ul{
		text-align: right;
	}
	
	li{
		display: inline;
		padding-left: 0;
	}
	
	li:first-child{
		float: left;
	}
	
	a{
		display: inline-block;
		padding: 15px;
	}
}